<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_marginTop="@dimen/common_module_interval_medium"
    android:layout_marginBottom="@dimen/common_module_interval_medium"
    android:background="@drawable/dashboard_top_background"
    android:paddingHorizontal="@dimen/dashboard_model_padding_horizontal"
    android:paddingVertical="@dimen/dashboard_model_padding_vertical"
    app:layout_constraintTop_toBottomOf="@id/relayout_tests">



        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/phone_logo"
            style="@style/TextDeviceLogo"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="OPPO"
            android:layout_marginHorizontal="20dp"
            android:layout_centerVertical="true"
            tools:ignore="RelativeOverlap" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toStartOf="@id/im_menu"
            android:layout_toEndOf="@id/phone_logo"
            android:orientation="vertical">

            <com.google.android.material.textview.MaterialTextView
                style="@style/TextYellow"
                android:id="@+id/tv_phone_brand"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="20dp"
                android:text="Xiaomi Mi"
                android:textSize="28sp"
                tools:ignore="RelativeOverlap" />

            <com.google.android.material.textview.MaterialTextView
                style="@style/TextWhite"
                android:id="@+id/tv_phone_number"
                android:layout_width="wrap_content"
                android:layout_marginTop="6dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="20dp"
                android:text="Xiaomi Mi"
                tools:ignore="RelativeOverlap" />

            <com.google.android.material.textview.MaterialTextView
                style="@style/TextWhiteNormal"
                android:id="@+id/tv_phone_api_version"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="20dp"
                android:textStyle="bold"
                android:text="Xiaomi Mi"
                tools:ignore="RelativeOverlap" />

            <com.google.android.material.textview.MaterialTextView
                style="@style/TextWhiteNormal"
                android:id="@+id/tv_phone_uptime"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="20dp"
                android:text="@string/uptime"
                tools:ignore="RelativeOverlap" />

            <com.google.android.material.textview.MaterialTextView
                style="@style/TextWhiteNormal"
                android:id="@+id/tv_phone_deep_sleep"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="20dp"
                android:text="@string/deep_sleep"
                tools:ignore="RelativeOverlap" />


        </LinearLayout>

        <ImageView
            android:id="@+id/im_menu"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:src="@mipmap/top_white_more" />
</RelativeLayout>